Respuesta a: Problema al actualizar a 3.2.1.

Inicio Foros WordPress Instalación / Actualización Problema al actualizar a 3.2.1. Respuesta a: Problema al actualizar a 3.2.1.

#55031

LGrusin
Miembro

Vamos por parte.

WordPress usa jQuery para los efectos de los menús y demás. jQuery es una librería en AJAX (javascript, XML), por tanto, si falla o no está activo javascript en el navegador no se podrá navegar correctamente.

De la misma forma si hay un error en la actualización de WordPress con los archivos de jQuery no se podrán desplegar los menús.

Puesto que el navegador funciona correctamente en los otros 7 sitios que tienes supongo que debe haber algo mal en la instalación del sitio que te falla.

Podrías comparar las carpetas de cada sitio (suponiendo que tengas las mismas versiones de WordPress instaladas). Así podrías ver las diferencias e incluso subir de nuevo los archivos que falten o estén dañados.

WordPress guarda los archivos javascript en la carpeta wp-includes/js
y dentro está la carpeta jQuery, es decir,
wp-includes/js/jquery

Por ahí puedes empezar.

Muchas personas han tenido problemas con las versiones de jQuery instaladas en algunas actualizaciones. Esto se supone que se había corregido en la última versión de WordPress.

Saludos

Pin It on Pinterest